Tranquillity is not compatible with Druid 0.10.0

Hi there,
I’m trying to compile Tranquillity with Druid 0.10.0, but it looks like it’s not compatible. I’m getting multiple compilation errors. So is Tranquillity no more under active development?

It is still under active development, it just generally lags a bit behind Druid releases. If you do get it compiling with Druid 0.10.0, a PR would be welcome!

Fwiw, the current Tranquility release built with Druid 0.9.2 would work fine against a Druid 0.10.0 server.